[Med]
Vol=89
Mute=0
[Media]
Fit=1
FitBig=1
FitX=0
FitY=0
Center=1
FitWin=0
FitWinM=1
ImgLab=1
ImgRot=0
[Fonts]
Text=Courier New,10,-16777208,0,1
Oem=Terminal,9,-16777208,0,255
[Text]
Enc=0
Wrap=0
NonPrint=0
Reload=0
ReloadTail=1
WordMode=2
WordZoom=100
[Options]
WebOffline=0
WebAll=0
OnTop=0
FScreen=0
Menu=1
Toolbar=1
Status=1
Nav=0
ImPan=1
ImTab=1
ImFmt=0
